Activity log for bug #1628196

Date Who What changed Old value New value Message
2016-09-27 16:27:00 Marco Trevisan (Treviño) bug added bug
2016-09-27 16:27:53 Marco Trevisan (Treviño) branch linked lp:~aacid/libdbusmenu/fix_accelerator_not_showing
2016-09-30 08:25:53 Launchpad Janitor libdbusmenu (Ubuntu): status In Progress Fix Released
2016-09-30 08:50:06 Marco Trevisan (Treviño) nominated for series Ubuntu Xenial
2016-09-30 08:51:18 Marco Trevisan (Treviño) description 1) Open Firefox 2) Open a menu item such as File (hit Alt+F) Expected: 3) Accelerators (such as Ctrl+T for new tab) are shown in the right side of each menu item. Actual: 3) No accelerator is shown [Impact] Menu items accelerators are not shown in dbusmenu-based apps (firefox, qt, electron...) [Test case] 1) Open Firefox 2) Open a menu item such as File (hit Alt+F) Expected: 3) Accelerators (such as Ctrl+T for new tab) are shown in the right side of   each menu item. Actual: 3) No accelerator is shown [Regression potential] Nothing known
2016-10-05 07:15:05 Martin Pitt bug task added libdbusmenu (Ubuntu Xenial)
2016-10-05 07:15:16 Martin Pitt libdbusmenu (Ubuntu Xenial): status New Fix Committed
2016-10-05 07:15:20 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2016-10-05 07:15:31 Martin Pitt bug added subscriber SRU Verification
2016-10-05 07:15:37 Martin Pitt tags verification-needed
2016-10-05 07:39:08 Marco Trevisan (Treviño) tags verification-needed verification-done
2016-10-12 12:13:00 Launchpad Janitor libdbusmenu (Ubuntu Xenial): status Fix Committed Fix Released
2016-10-12 12:13:11 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team